.mainVis { position:relative; padding-top:100px; }
#mainVisual li { position:relative; height:563px; text-align:center; color:#fff; background:url(/img/main/mainVis1.jpg) center no-repeat; background-size:cover; overflow:hidden; }
#mainVisual li .bg { position:absolute; left:0; right:0; top:0; bottom:0; background:center no-repeat; background-size:cover; animation:vs_img 6s ease-in-out; -webkit-animation:vs_img 6s ease-in-out; -moz-animation:vs_img 6s ease-in-out; }
#mainVisual li dl { position:relative; padding-top:140px; z-index:1; }
#mainVisual li.mv1 dl, #mainVisual li.mv2 dl { padding-top:110px; }
#mainVisual li dt { margin-bottom:25px; font-weight:800; font-family: 'NanumSquare', sans-serif; letter-spacing:-0.06em; }
#mainVisual li dd .btn { margin:40px auto 0; border-radius:41px; overflow:hidden; }
#mainVisual li dd a { position:relative; display:block; font-weight:500; color:#fff; border:2px solid #fff; border-radius:41px; /*-webkit-transition-duration:.6s; -o-transition-duration:.6s; transition-duration:.6s;*/ /*box-shadow: inset 0 0 40px rgba(255, 255, 255, 0); transition: all 1s;*/ }
/*
#mainVisual li dd a:hover { box-shadow: inset 0 0 40px rgba(255, 255, 255, .5), 0 0 40px rgba(255, 255, 255, .2); }
*/
#mainVisual li dd a:before, #mainVisual li dd a:after { content:''; display:block; position:absolute; left:-2px; right:-32px; top:-2px; bottom:-2px; border-right:32px solid transparent; border-bottom:49px solid #175b82; -webkit-transform:translateX(-100%); -ms-transform:translateX(-100%); transform:translateX(-100%); -webkit-transition-duration:.6s; -o-transition-duration:.6s; transition-duration:.6s; }
#mainVisual li dd a:after { left:-32px; right:-2px; border-left:32px solid transparent; border-top:49px solid #175b82; border-right:none; border-bottom:none; -webkit-transform:translateX(100%); -ms-transform:translateX(100%); transform:translateX(100%); }
#mainVisual li dd a:hover { border-color:#175b82; }
#mainVisual li dd a:hover:before, #mainVisual li dd a:hover:after
 { -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); }
 #mainVisual li dd a span { position:relative; z-index:1; }
#mainVisual .mvitem dt { font-size:50px; }
#mainVisual .mvitem dd { font-size:18px; line-height:1.8em; }
#mainVisual .mvitem .btn { width:226px; }
#mainVisual .mvitem a { line-height:45px; }

#mainVisual .mv1 dt { font-size:46px; }
#mainVisual .mv1 dd { font-size:20px; line-height:1.7em; font-family: 'NanumSquare', sans-serif; }
#mainVisual .mv1 dd strong { font-weight:800; }
#mainVisual .mv1 .btn { width:206px; }
#mainVisual .mv1 a { line-height:41px; font-size:15.5px; }
#mainVisual .mv1 a img { margin-right:8px; vertical-align:-2px; }
/*
#mainVisual .mv1 a:before { content:''; display:inline-block; width:19px; height:16px; margin-right:8px; vertical-align:-1px; background:url(/img/main/btn_vis.png); }
*/
/*
#mainVisual .mv1 dd a:hover { box-shadow: inset 0 0 15px rgba(255, 255, 255, .5), 0 0 15px rgba(255, 255, 255, .2); }
*/
#mainVisual .vis_img { position:absolute; left:50%; bottom:0; }
#mainVisual .vis_img.left { left:auto; right:50%; margin-right:7.8%; width:43.23%; }
#mainVisual .vis_img.right { margin-left:7.19%; width:43.65%; }

#mainVisual .mv2 dl { max-width:1300px; height:305px; margin:0 auto; text-align:right; background:url(/img/main/mv2_dlbg.png) left bottom no-repeat; }
#mainVisual .mv2 dt { margin-bottom:50px; }
#mainVisual .mv2 dd { overflow:hidden; }
#mainVisual .mv2 dd a { float:right; text-align:center; }
#mainVisual .mv2 .mbr { display:none; }

.bx-pager { position:absolute; left:0; right:0; bottom:65px; text-align:center; z-index:51; }
.bx-pager div { display:inline-block; margin:0 4px; }
.bx-pager a { display:block; width:12px; height:12px; overflow:hidden; text-indent:-5000px; border-radius:12px; background:#b5c7ca; -webkit-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; }
.bx-pager a:hover, .bx-pager a.active { width:40px; background:#175b82; }
.mainVis .bx-controls-direction a { display:block; position:absolute; top:50%; width:66px; height:67px; margin-top:17px; background:center no-repeat rgba(255,255,255,.3); z-index:51; overflow:hidden; text-indent:-5000px; }
.mainVis .bx-controls-direction a.bx-prev { left:0; background-image:url(/img/main/mv_prev.png); }
.mainVis .bx-controls-direction a.bx-next { right:0; background-image:url(/img/main/mv_next.png); }

.mainVis.move dt { animation: vsT1 .6s 1s; animation-fill-mode:forwards; opacity: 0; -webkit-animation: vsT1 .6s 1s; -webkit-animation-fill-mode:forwards; -moz-animation: vsT1 .6s 1s; -moz-animation-fill-mode:forwards; }
.mainVis.move dd p { animation: vsT1 .6s 1.3s; animation-fill-mode:forwards; opacity: 0; -webkit-animation: vsT1 .6s 1.3s; -webkit-animation-fill-mode:forwards; -moz-animation: vsT1 .6s 1.3s; -moz-animation-fill-mode:forwards; }
.mainVis.move .btn { animation: vsT1 .5s 1.6s; animation-fill-mode:forwards; opacity: 0; -webkit-animation: vsT1 .5s 1.6s; -webkit-animation-fill-mode:forwards; -moz-animation: vsT1 .5s 1.6s; -moz-animation-fill-mode:forwards; }
.mainVis.move .mv1 dt { -webkit-animation-delay:2s; -moz-animation-delay:2s; animation-delay:2s; }
.mainVis.move .mv1 dd p { -webkit-animation-delay:2.3s; -moz-animation-delay:2.3s; animation-delay:2.3s; }
.mainVis.move .btn { -webkit-animation-delay:2.6s; -moz-animation-delay:2.6s; animation-delay:2.6s; }
.move .vis_img { opacity:0; animation: visimg_left 1s 1s; animation-fill-mode:forwards; opacity: 0; -webkit-animation: visimg_left 1s 1s; -webkit-animation-fill-mode:forwards; -moz-animation: visimg_left 1s 1s; -moz-animation-fill-mode:forwards; }
.move .vis_img.right  { -webkit-animation-name:visimg_right;
-moz-animation-name:visimg_right; animation-name:visimg_right; }


/**/
.mainLink { background:#f6f6f6; }
.mainLink ul { max-width:1400px; margin:0 auto; }
.mainLink li { float:left; width:16.66%; text-align:center; font-size:17px; color:#a0a0a0; font-family: 'Nanum Square'; }
.mainLink li a { display:block; color:#a0a0a0; -webkit-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s; }
.mainLink li span { display:inline-block; position:relative; line-height:95px; padding-left:57px; }
.mainLink li span:before, .mainLink li span:after { content:''; display:block; position:absolute; left:0; top:0; bottom:0; width:49px; background:center no-repeat; -webkit-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s; }
.mainLink .link1 span:before { background-image:url(/img/main/icon_link1.png); }
.mainLink .link2 span:before { background-image:url(/img/main/icon_link2.png); }
.mainLink .link3 span:before { background-image:url(/img/main/icon_link3.png); }
.mainLink .link4 span:before { background-image:url(/img/main/icon_link4.png); }
.mainLink .link5 span:before { background-image:url(/img/main/icon_link5.png); }
.mainLink .link6 span:before { background-image:url(/img/main/icon_link6.png); }
.mainLink .link1 span:after { background-image:url(/img/main/icon_link1_ov.png); }
.mainLink .link2 span:after { background-image:url(/img/main/icon_link2_ov.png); }
.mainLink .link3 span:after { background-image:url(/img/main/icon_link3_ov.png); }
.mainLink .link4 span:after { background-image:url(/img/main/icon_link4_ov.png); }
.mainLink .link5 span:after { background-image:url(/img/main/icon_link5_ov.png); }
.mainLink .link6 span:after { background-image:url(/img/main/icon_link6_ov.png); }
.mainLink li a:hover { color:#175b82; font-weight:800; }
.mainLink li span:after, .mainLink li a:hover span:before { opacity:0; }
.mainLink li span:before, .mainLink li a:hover span:after { opacity:1; }


/**/
.maincon { position:relative; padding:95px 0; background:url(/img/main/bg_mc1.jpg) right top no-repeat; }
.maincon:before { content:''; display:block; position:absolute; left:0; bottom:0; width:232px; height:292px; background:url(/img/main/bg_mc2.jpg); z-index:-1; }
.maincon article { float:left; width:340px; height:440px; box-sizing:border-box; }
.maincon .viewLink { margin-right:25px; }
.maincon .viewLink a { display:block; position:relative; height:33.33%; background:#f7f7f7; -webkit-transition-duration:.8s; -o-transition-duration:.8s; transition-duration:.8s; overflow:hidden; }
.maincon .viewLink a.mcview { background:#f0f5f8; }
.maincon .viewLink a.videoview { background:#e1ecf3; }
.maincon .viewLink a:before { content:''; display:block; position:absolute; left:0; right:-100px; top:0; bottom:0; border-right:100px solid transparent; border-bottom:147px solid #175b82; -webkit-transform:translateX(-100%); -ms-transform:translateX(-100%); transform:translateX(-100%); -webkit-transition-duration:.8s; -o-transition-duration:.8s; transition-duration:.8s; }
.maincon .viewLink dl { position:absolute; left:30px; right:20px; top:50%; padding-left:110px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.maincon .viewLink dl:before, .maincon .viewLink dl:after { content:''; display:block; position:absolute; left:0; top:50%; width:83px; height:83px; margin-top:-42px; background:#fff; border-radius:50%; }
.maincon .viewLink dl:after { background:url(/img/main/mview_icon1.png) center no-repeat; -webkit-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s; }
.maincon .viewLink a.mcview dl:after { /* background-image:url(/img/main/mview_icon2.png); */ background-image:url(/img/main/mview_icon4.png); }
.maincon .viewLink a.videoview dl:after { /* background-image:url(/img/main/mview_icon3.png); */ background-image:url(/img/main/mview_icon5.png); }
.maincon .viewLink dt { margin-bottom:10px; font-size:18px; font-weight:800; color:#175b82; font-family: 'NanumSquare', sans-serif; -webkit-transition-duration:.8s; -o-transition-duration:.8s; transition-duration:.8s; }
.maincon .viewLink dd { font-size:15px; line-height:1.6em; }
.maincon .viewLink a:hover, .maincon .viewLink a:hover dt { color:#fff; }
.maincon .viewLink a:hover:before { -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); }
.maincon .viewLink a:hover dl:after { -webkit-transform:rotateY(360deg); -ms-transform:rotateY(360deg); transform:rotateY(360deg); }

.maincon .search_service a { display:block; height:100%; padding:260px 20px 0; background:url(/img/main/ss_bg.jpg) center no-repeat; background-size:cover; box-sizing:border-box; }
.maincon .search_service dt { margin-bottom:15px; font-size:20px; font-weight:800; color:#175b82; font-family: 'NanumSquare', sans-serif; letter-spacing:-0.14em }
.maincon .search_service dt span { display:block; margin-top:8px; font-size:16px; font-weight:600; color:#6d98b0; }
.maincon .search_service dd { font-size:15px; line-height:1.7em; }
.maincon .search_service dd strong { font-weight:700; color:#414141; }
.maincon .search_service .btn { display:block; width:180px; height:40px; line-height:35px; margin-top:20px; font-size:14.5px; color:#fff; font-weight:700; text-align:center; background:#175b82; border-radius:40px; }
.maincon .search_service .btn:before { content:''; display:inline-block; width:15px; height:15px; margin-right:8px; vertical-align:-1px; background:url(/img/main/ss_btn.png); overflow:hidden; -webkit-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; }
.maincon .search_service .btn:after { content:'\00bb'; display:inline-block; font-size:25px; width:0; font-weight:300; vertical-align:-2px; opacity:0; }
.maincon .search_service a:hover .btn:before { width:0; margin:0; opacity:0; }
.maincon .search_service a:hover .btn:after { width:auto; margin-left:12px; opacity:1; -webkit-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s; }

.maincon .newsSlide { float:right; position:relative; width:670px; height:auto; }
.maincon .newsSlide li a { display:block; position:relative; padding-bottom:65.67%; overflow:hidden; }
.maincon .newsSlide li img { position:absolute; left:0; right:0; top:-9999px; bottom:-9999px; width:100%; min-height:100%; margin:auto; }
.maincon .newsSlide .bx-pager { left:58px; right:auto; }


/**/
.mainBoard { padding:80px 0 90px; background:#f5f5f5; }
.mainBoard .tit { padding-bottom:30px; border-bottom:1px solid #424242; }
.mainBoard .tit h3 { float:left; padding-left:40px; font-size:30px; font-weight:800; color:#3a3b3b; font-family: 'NanumSquare', sans-serif; background:url(/img/main/lecture_tit.png) left center no-repeat; }
.mainBoard .tit a { float:right; position:relative; display:block; margin-top:12px; padding-left:28px; font-size:14px; line-height:16px; font-weight:600; color:#919191; text-transform:uppercase; letter-spacing:0.05em; }
.mainBoard .tit .icon { position:absolute; left:0; top:0; width:16px; height:16px; }
.mainBoard .tit span { float:left; display:block; width:7px; height:7px; margin:0 2px 2px 0; background:#909090; }
.mainBoard .tit span:nth-child(2n) { margin-right:0; }
.mainBoard .tit a:hover span:nth-child(1) { -webkit-animation:tit_icon1 .5s; -moz-animation:tit_icon1 .5s; animation:tit_icon1 .5s; }
.mainBoard .tit a:hover span:nth-child(2) { -webkit-animation:tit_icon2 .5s; -moz-animation:tit_icon2 .5s; animation:tit_icon2 .5s; }
.mainBoard .tit a:hover span:nth-child(3) { -webkit-animation:tit_icon3 .5s; -moz-animation:tit_icon3 .5s; animation:tit_icon3 .5s; }
.mainBoard .tit a:hover span:nth-child(4) { -webkit-animation:tit_icon4 .5s; -moz-animation:tit_icon4 .5s; animation:tit_icon4 .5s; }
@keyframes tit_icon1 {
    0% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
	50% { -webkit-transform:translate(-5px, -5px); -ms-transform:translate(-5px, -5px); transform:translate(-5px, -5px); }
	100% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
}
@keyframes tit_icon2 {
    0% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
	50% { -webkit-transform:translate(5px, -5px); -ms-transform:translate(5px, -5px); transform:translate(5px, -5px); }
	100% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
}
@keyframes tit_icon3 {
    0% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
	50% { -webkit-transform:translate(-5px, 5px); -ms-transform:translate(-5px, 5px); transform:translate(-5px, 5px); }
	100% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
}
@keyframes tit_icon4 {
    0% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
	50% { -webkit-transform:translate(5px, 5px); -ms-transform:translate(5px, 5px); transform:translate(5px, 5px); }
	100% { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
}

.mainBoard .lecture { float:left; width:807px;  }
.mainBoard .lecture ul { position:relative; padding:37px 0 30px; border-bottom:1px solid #ddd; overflow:hidden; }
.mainBoard .lecture li { float:left; width:31.22%; margin-left:3.17%; }
.mainBoard .lecture li:first-child { margin-left:0; }
.mainBoard .lecture li a { display:block; }
.mainBoard .lecture li .img { position:relative; padding-bottom:111.9%; overflow:hidden; }
.mainBoard .lecture li .img img { position:absolute; left:0; right:0; top:-9999px; bottom:-9999px; width:100%; min-height:100%; margin:auto; -webkit-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; }
.mainBoard .lecture li a:hover .img img { -webkit-transform:scale(1.13); -ms-transform:scale(1.13); transform:scale(1.13); }
.mainBoard .lecture li p { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.mainBoard .lecture li a > p { margin:25px 0 15px; }
.mainBoard .lecture li .info p { position:relative; padding-left:60px; font-size:15px; line-height:16px; color:#9d9d9d; background:left center no-repeat; }
.mainBoard .lecture li .info p + p { margin-top:10px; }
.mainBoard .lecture li .info p.date { background-image:url(/img/main/icon_time.png); }
.mainBoard .lecture li .info p.subject { background-image:url(/img/main/icon_subject.png); }
.mainBoard .lecture li .info p.place { background-image:url(/img/sub/lst_join1-14.png); }
.mainBoard .lecture li .info p.peple { background-image:url(/img/sub/lst_join1-8.png); }
.mainBoard .lecture li .info p span { position:absolute; left:22px; top:0; font-weight:500; color:#7a7a7a; }
.mainBoard .lecture li .info p .montserrat { font-weight:500; }

.mainBoard .lecture .slick-list { position:relative; margin-left:-20px; }
.mainBoard .lecture .slick-slide { float:left; margin-left:20px; }
.mainBoard .lecture .slick-slide li { float:none; width:auto; margin-left:0; }

.mainBoard .qna { float:right; width:530px; }
.mainBoard .qna .tit h3 { background-image:url(/img/main/qna_tit.png); }
.mainBoard .qnaList li { border-bottom:1px solid #ddd; }
.mainBoard .qnaList li a { display:table; width:100%; padding-left:20px; table-layout:fixed; box-sizing:border-box; }
.mainBoard .qnaList li.re a { padding-left:40px; background:url(/img/main/icon_re.png) 20px center no-repeat; }
.mainBoard .qnaList li p { display:table-cell; padding-right:20px; line-height:48px; color:#585858; font-family: 'Nanum Square', sans-serif; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.mainBoard .qnaList li span { display:table-cell; width:100px; font-size:15px; font-weight:500; color:#b2b2b2; vertical-align:middle; }
.mainBoard .qnaList li a:hover p { color:#175b82; }
/*.mainBoard .qnaList li a:hover span { font-weight:600; }*/
.mainBoard .cscenter { position:relative; height:171px; margin-top:34px; padding-left:42px; background:url(/img/main/bg_cs.jpg) right center no-repeat; background-size:cover; }
.mainBoard .cscenter dl { position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.mainBoard .cscenter dt { margin-bottom:10px; font-weight:700; color:#555657; }
.mainBoard .cscenter .telNum { margin-bottom:15px; padding-left:30px; font-size:27px; font-weight:800; color:#175b82; background:url(/img/main/icon_tel.png) left center no-repeat; }
.mainBoard .cscenter .dot { position:relative; padding-left:13px; font-size:15px; color:#737373; }
.mainBoard .cscenter .dot:before { content:''; display:block; position:absolute; left:0; top:50%; width:5px; height:5px; margin-top:-2px; background:#8c8b8b; }
.mainBoard .cscenter .dot + .dot { margin-top:10px; }






.color_blue { color:#10658c !important; }
#mchWrap.imgCon.join_form .txt { margin: 34px 0 20px;}
#mchWrap .txt h3.chk_icon { padding-left:32px; position:relative; }
#mchWrap .txt h3.chk_icon,
#mchWrap .txt h3.chk_icon + p {margin:0 40px; text-align:left; }
#mchWrap .txt h3.chk_icon + p { font-size:14px; line-height:1.5; color:#808080; margin-top:12px;}
#mchWrap .txt h3.chk_icon:before { content:url("/img/sub/chk_icon_new.gif"); position:absolute; left:0; top:0;}

.shadow_m {
    position: absolute;
    width:calc(100% - 80px);
    width:-moz-calc(100% - 80px);
    width:-webkit-calc(100% - 80px);
    height:10px;
    box-shadow:0 5px 20px rgba(0,0,0,1);
    bottom:-20px;
	left:50%;
	z-index:1000;
	
transform:translateX(-50%);
-moz-transform:translateX(-50%);
-webkit-transform:translateX(-50%);
-o-transform:translateX(-50%);
-ms-transform:translateX(-50%);
}

.imgCon.join_form {}
.imgCon.login_form .list,
.imgCon.join_form .list { padding:0 40px; overflow: hidden; position:relative; }
.imgCon.join_form .list ul { }
.imgCon.join_form .list > .con_box { /* overflow-y: auto;-ms-overflow-style: none;  */height:308px;  position:relative; padding-bottom:25px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
/* .imgCon.join_form .list > .con_box::-webkit-scrollbar {display:none;} */
.imgCon.join_form .list ul li { overflow:hidden; margin-bottom:18px;}
.imgCon.join_form .list ul li:last-child { margin:0; }
.imgCon.join_form .list ul li .tit { width:156px; }
.imgCon.join_form .list ul li .input_box {
width:calc(100% - 156px);
width:-webkit-calc(100% - 156px);
width:-moz-calc(100% - 156px);
}

.imgCon.join_form .list ul li > div { float:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.imgCon.join_form .list ul li input { height:38px; line-height:38px; border:1px solid #ddd; border-radius:15px; padding-left:16px; font-size:15px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.imgCon.join_form .list ul li .tit { font-size:16px; color:#333; text-align:left; margin-top:8px; position:relative; padding-left:28px;}
.imgCon.join_form .list ul li .tit:before { position:absolute; left:0; top:0;}
.imgCon.join_form .list ul li .tit em { display:inline-block; margin-left:5px;}
.imgCon.join_form .list ul li.tel .val { font-size:0; letter-spacing:-4px;}
.imgCon.join_form .list ul li.tel .val > p { display:inline-block; vertical-align:middle; letter-spacing:-0.5px; font-size:15px;
width:calc((100% - 28px) / 3);
width:-moz-calc((100% - 28px) / 3);
width:-webkit-calc((100% - 28px) / 3);
}
.imgCon.join_form .list ul li.tel .val > p.dots { width:14px; text-align:center;}
.caution { font-size:14px; text-align:left; line-height:1.4; margin-top:8px;}


.tit.mail:before { content:url("/img/sub/lst_join1-1.png"); }
.tit.password:before { content:url("/img/sub/lst_join1-2.png"); }
.tit.name:before { content:url("/img/sub/join_name_icon.png"); }
.tit.tel_li:before { content:url("/img/sub/join_tel_icon.png"); }



.pricacy_btn a { display:block; font-size:13px; height:38px; border:1px solid #ddd; border-radius:16px; line-height:38px; margin-bottom:10px; background:#f6f6f6; color:#8f8f8f;}
.pricacy_btn a:last-child { margin:0; }

/* 로그인 */
#mchWrap .loginForm { padding-top:36px;}
#mchWrap .loginForm button { height:45px;}
#mchWrap .loginForm .iptlabel input { background:#f7f7f7; border:1px solid #ddd;}
#mchWrap .loginForm .iptlabel { margin-bottom:12px;}
#mchWrap .loginForm .iptlabel:last-child { margin:0;}
#mchWrap .loginForm_sns {}
#mchWrap .loginForm_sns button { width:45px; height:45px; border-radius:50%; text-align:center; float:left; margin-right:8px;}
#mchWrap .loginForm_sns button:last-child { margin:0; }
#mchWrap .loginForm_sns button img { margin:0; }
#mchWrap .loginForm .btn_group { margin-top:20px;}
#mchWrap .loginForm .btn_group > div { float:left;  margin-top:0;}
#mchWrap .loginForm .btn_group .submit { margin-right:15px;
/*width:calc(100% - 113px);
width:-moz-calc(100% - 113px);
width:-webkit-calc(100% - 113px);
*/
width:100%;

}
#mchWrap .loginForm_sns .btn_group .loginForm_sns { width:98px;}


@media screen and ( max-width:640px){
	.imgCon.login_form .list,
	.imgCon.join_form .list { padding:0 20px;}
/* 	.imgCon.join_form .list > .con_box { height:auto;} */
	.shadow_m { display:none;}
	#mchWrap .txt h3.chk_icon { margin:0 20px;}
	.imgCon.join_form .list ul li .tit { width:120px;}
	.imgCon.join_form .list ul li .input_box {
		width: calc(100% - 120px);
		width: -webkit-calc(100% - 120px);
		width: -moz-calc(100% - 120px);
	}
	.imgCon.join_form .list ul li .tit { font-size:14px; padding-left:22px;}
}